body 
{
	background-color: #ffffff;
	margin: 0px 0px;
	padding: 0px;
	text-align: justify;
	font-family: sans-serif;
	font-size: 12pt;
}

tr
{
	vertical-align: top;
}

a:link
{
   	color: #336699;
	text-decoration: none;
}

a:visited
{
	color: #336699;
	text-decoration: none;
}

a:hover
{
	color: #cc0000;
	text-decoration: none;
}

a:active
{
	color: #cc0000;
	text-decoration: none;
}


/** CLASSES */

.td-footer
{
	background-color: #cecf9c;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.inpButton
{
	background-color: #cecf9c;
	border: 1px solid #000000;;
	color: #000000;
}


/** IDs */

#td-heading
{
	background-color: #cecf9c;
	border-bottom: 1px solid #000000;
	text-align: left;
}

#td-spacer
{
	background-color: #cecf9c;
}

#td-nav
{
	background-color: #cecf9c;
	border-bottom: 1px solid #000000;
	text-align: right;
}

#td-left
{
	background-color: #efefef;
	border-right: 1px dashed #c0c0c0;
	height: 100%;
	padding: 5px;
	width: 200px;
	text-align: left;
}

#td-content
{
	background-color: #ffffff;
	padding: 10px;
}

#td-right
{
	background-color: #efefef;
	border-left: 1px dashed #c0c0c0;
	height: 100%;
	padding: 5px;
	width: 200px;
	text-align: left;
}
